Subject: [bug#46182] [PATCH] lint: Add 'check-git-protocol' checker.

From: zimoun <[email-masked]>
Date: Thu, 11 Mar 2021 10:44:33 +0100

Hi Leo,

On Wed, 10 Mar 2021 at 20:46, Leo Famulari <[email-masked]> wrote:
> On Thu, Mar 11, 2021 at 01:14:33AM +0100, zimoun wrote:
>> I propose ’match’ which is more coherent with the Guix style.  Well,
>> from my understanding. :-)
>
> I have heard that before, but I don't know how to use it 🤷

The section [1] in the manual is worth to read because running and
playing with the examples gives a good feeling on how to use it. :-)

> If this new patch is working for you, please push!

I do not have this power. :-)

Cheers,
simon